Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6732 - overly verbose mountd syslog messages
Summary: overly verbose mountd syslog messages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 21:45 UTC by help
Modified: 2007-04-18 16:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-16 17:07:52 UTC


Attachments (Terms of Use)

Description help 1999-11-04 21:45:39 UTC
mountd issues messages of the type:

export request from IP-ADDRESS
authenticated mount request from HOST:PORT for /FS (/FS)

at a log level of LOG_NOTICE (or possibly higher).

This generates a lot of logging on an active NFS network
for conditions that do not qualify as "significant" (or
worse).

The log level should be reduced to LOG_INFO, but there
is no trace of logging in the mount package sources...

Comment 1 Alan Cox 2000-02-17 15:35:59 UTC
It is indeed in the mountd package. The log message string is
authenticated %s request from %s:%d
which may be why it didnt show up with a grep

Comment 2 Cristian Gafton 2000-08-09 02:34:21 UTC
assigned to johnsonm

Comment 3 Stephen John Smoogen 2003-01-24 18:55:43 UTC
Is this bug still existant in the Red Hat Linux 8.0 or 8.0.93 Phoebe beta?

Comment 4 Stephen John Smoogen 2003-01-24 18:57:45 UTC
To answer own question. It is still in Red Hat Linux 8.0. Should this be listed
as a needed fix for future versions?


Note You need to log in before you can comment on or make changes to this bug.